html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}

p{margin:0 10px 10px}

a{padding:5px; text-decoration:none; color:#000000;}

div#header{background-color:#F3F2ED;}
div#header h1{height:134px; width:930px;line-height:133px;margin:0;padding-left:5px;}

div#container{text-align:left}
div#content p{line-height:1.4}

div#navigation{background:#F6F0E0;}
div#navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#navigation li{margin-bottom:5px;}

div#extra{background:#CCC8B3;}

div#footer{background:#BFBD93;}
div#footer p{margin:0;padding:5px 10px}

div#container{
	width: 940px;
	margin: 0 auto
}
div#content{
	float: left;
	width: 940px
}

div#navigation{
	width: 180px;
	left: 876px;
	top: 134px;
	height: 224px;
	visibility: visible;
}

div#extra{clear:both;width:100%}


#select{
	font-size:12px;	
}
.mensaje{
	margin-left: 80px;
	margin-right: 80px;
}

.opciones{
	margin-left: 30px;
	margin-right: 30px;
	text-align: center;

	}
.primerRespuesta{
	width: 250px;
	height: 200px;
	wimargin-left: 30px;
	margin-right: 10px;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
.segundaRespuesta{
	width: 310px;
	height: 200px;
	wimargin-left: 30px;
	margin-right: 10px;
	float: right;
	margin-left: 10px;
	overflow: auto;
	}	
.terceraRespuesta{
	width: 310px;
	height: 200px;
	wimargin-left: 30px;
	margin-right: 10px;
	float: right;
	overflow: auto;
	}	

.contenidoDespliegue{
	margin-top:10px;
	margin-left: 10px;
	margin-right: 10px;
   	margin-bottom:10px;
	}

.elementoVisible {display:block;}
.elementoOculto { display:none; }

.linkContraido {
     cursor: pointer;  
	 background: #color url(direccionURL_imagenContraido) no-repeat; 
	 width: anchopx;   
	 
	
}
.linkContraido:hover{

color: #660;
text-shadow: -1px 0 #CCC, 0 1px #CCC, 1px 0 #CCC, 0 -1px #CCC;
}

.linkExpandido {
     cursor: pointer;
	 background: #color url(direccionURL_imagenExpandido) no-repeat;
	 width: anchopx; 
	     
}

.radius {
	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Google Chrome y Safari */
	border-radius: 20px; /* CSS3 (Opera 10.5, IE 9 y estÃ¡ndar a ser soportado por todos los futuros navegadores) */
	background:#DADADA;
}

.verificar {
	color: #F00;
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(192, 192, 192, 0.9);
}
/******************links********/


.uno a {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		color: #666666;
		
	}
	.uno a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;

	}



.dos a {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		color: #666666;
		
	}
	.dos a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	background-color:#F3F2ED;
	text-decoration: none;
	color: #000000;
	
	}






.tres a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #000000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	border-left-color: #999999;
	max-height:15px;
	
}
	.tres a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 900;
	background-color: #47622C;
	text-decoration: none;
	color: #FFFFFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E9E9E9;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #E9E9E9;
	}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}